/*reset main.css td min-width*/
td {min-width:0px;}

/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px;}
.ui-timepicker-div dl dd { margin: -25px 0px 10px 88px; }/*20170705*/
.ui-timepicker-div td { font-size: 80%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }
.ui-datepicker .ui-datepicker-buttonpane {margin:35px 0px 0px 0px;}

/*override library setting to looks good*/
/*.ui-datepicker {
width: auto;
height:auto;
font-size: 80%;
}*/

/*20170406*/
div.ui-datepicker
{
	width:340px;
	font-size:2em;
}
div.ui-datepicker table
{
	font-size:16px;
}
div.ui-datepicker div.ui-slider
{
	width:calc(100% - 16px) !important;
}
/*div.ui-datepicker .ui-widget
{
    font-size:2em !important;
}*/
/*20170706*/
.ui-datepicker-month
{
	float:right;
}
.ui-datepicker-year
{
	float:left;
}